body {
	background-color: #CCCCCC;
	background-image: url(images/bg.gif);
	font-family: Arial, Helvetica, sans-serif;	
}
* {
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.headerbg{ background-image:url(images/headerbg.jpg); background-repeat:repeat-x}
.rightbg{ background-image:url(images/rightbg.gif); background-repeat:repeat-y;
	}
.leftbg{ background-image:url(images/leftbg.gif); background-repeat:repeat-y}
.navright{	
	background-image:url(images/nav_right.gif);
	background-repeat:repeat-y;
	background-position: center;
}
.navleft{	
	background-image:url(images/left_nav.gif);
	background-repeat:repeat-y;
	
}
.navcleft{
	background-image:url(images/navcleft.gif);
	background-repeat:no-repeat;
	background-position:top left;
}
.navcright{
	background-image:url(images/navcright.gif);
	background-repeat:no-repeat;
	background-position:top center;
}
.navb{
	background-image:url(images/navb.gif);
	background-repeat:repeat-x;
}
.searchbg{ background-image:url(images/midimages_05.jpg); background-repeat:no repeat}
.midaddbg{ background-image:url(images/midimages_06.jpg); background-repeat:no repeat}
.darrow{
	background: url(images/darrow.gif) no-repeat;
	background-color: #F6F7F1;
	}
.leftcbg{
	background-image:url(images/leftcbg.gif);
	background-repeat:no-repeat;
	background-position:top left;
}
.rightcbg{
	background-image:url(images/rightcbg.gif);
	background-repeat:no-repeat;
	background-position:top left;
}
.bottombg{ background-image:url(images/bottombg.gif); background-repeat:repeat-x}
.leftnavbg{ background-image:url(images/left_navfiller_01.jpg); background-repeat:repeat-x;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.left_navbarSide{
	background: url(images/left_navbar_01_01.jpg) no-repeat;
	}
.right_navbarSide{
	background: url(images/right_navside_01.jpg) no-repeat;
	}
.right1_navbarSide{
	background: url(images/right_navside_01.jpg) no-repeat;
	}
.hours {
	font-size: 12px;
	color: #666666;
	font-weight: none;
	text-decoration:none;
}
.companyHeader {
	font-size: 14px;
	color: #1BB4EE;
	font-weight: bold;
	text-decoration:none;
}
.companyQuote {
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	text-decoration:none;
}
.hours a:link, .hours a:hours {
text-decoration:none;
	font-size: 12px;
	color: #666666;
	font-weight: none;
}
.hours a:hover {
	font-size: 12px;
	color: #1BB4EE;
	font-weight: none;
	text-decoration:underline;
}
.hours a:active{
text-decoration:none;
	font-size: 12px;
	color: #666666;
	font-weight: none;
	text-decoration:none;
}

.footer{font-family:verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#666666;
	font-weight:normal; text-decoration:none;}
.footer a:link, .footer a:footer {
		font-size:9px;
		color:#666666;
		font-weight:normal;
		text-decoration:none;
		font-style: normal;
}
.footer a:hover{font-size:9px; color:#1BB4EE;
	font-weight:normal; text-decoration:underline;}
.footer a:active{font-size:9px; color:#666666;
	font-weight:normal; text-decoration:none;}
	
.asearch{font-family:verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#006699;
	font-weight:normal; text-decoration:none;}
.asearch a:link,.asearch a:asearch {font-family:verdana, Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#006699;
		font-weight:normal;
		text-decoration:none;
		font-style: normal;
}
.asearch a:hover{font-family:verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF;
	font-weight:normal; text-decoration:underline;}
.asearch a:active{font-family:verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#006699;
	font-weight:normal; text-decoration:none;}
.cc{
color: #CCCCCC;
}

input.Sbutton{ background-image:url(images/searchb.gif); height:20px; border:1px solid #CCCCCC; 
	font-family:verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF;
	font-weight:normal; text-decoration:none;}
input.keyword{
        border:1px solid #CCCCCC;
        font-family:verdana, Arial, Helvetica, sans-serif;
        font-size:11px;
        font-weight:normal;
        text-decoration:none;
        color:#666666;
	width:100px;
}
select{
	border:1px solid #003366;
	font-family:verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#666666;
	width: 100px;
}
select.searchselect{
	border:1px solid #CCCCCC;
	font-family:verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	text-decoration:none;
	color:#666666;
	width:80px;
	height:15px;
	background-color:#000000
	
	background-image:url(images/left_navfiller_01.jpg); background-repeat:repeat-x;
}
.leftadbg{ background-image:url(images/leftadbg.gif); background-repeat:no-repeat}
.rightadbg{ background-image:url(images/rightadbg.gif); background-repeat:no-repeat}
.rightadbg0{ background-image:url(images/rightadbg0.gif); background-repeat:no-repeat}
.rightadbg1{ background-image:url(images/rightadbg1.gif); background-repeat:no-repeat}
.rightadbg2{ background-image:url(images/rightadbg2.gif); background-repeat:no-repeat}
.rightadbg3{ background-image:url(images/rightadbg3.gif); background-repeat:no-repeat}
.rightadbg4{ background-image:url(images/rightadbg4.gif); background-repeat:no-repeat}
.rightadbg5{ background-image:url(images/rightadbg5.gif); background-repeat:no-repeat}
.adbg{ background-image:url(images/adbg.gif); background-repeat:repeat-x}
.stepbreak{ background-image:url(images/stepbreak.gif); background-repeat:repeat-x}

.nextlink {
font-size:9px; 
color:#999999;
font-weight:normal; 
text-decoration:none;
font-style: normal;
	}
.nextlink a:link {
		font-size:9px;
		color:#999999;
		font-weight:normal;
		text-decoration:underline;
		font-style: normal;
}
.nextlink a:hover{font-size:9px; color:#1BB4EE;
	font-weight:normal; text-decoration:underline;}
.nextlink a:active{font-size:9px; color:#999999;
	font-weight:normal; text-decoration:underline;}
.style1 {
	color: #333333;
	font-weight: none;
}
.joinhead {
	color:#1BB4EE;
	font-weight:bold;
	text-decoration:none;
	letter-spacing: 1px;
		}

.join1 {font-family:verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000;
	font-weight:normal; text-decoration:none;}
input.signupb{ background-image:url(images/signupb.gif); height:20px; border:1px solid #CCCCCC; 
	font-family:verdana, Arial, Helvetica, sans-serif; font-size:11px; color: #999999;
	font-weight:normal; text-decoration:none;}

div#navcontainer
{

}

div#navcontainer ul
{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: white;
text-align: center;
margin: 0;
padding-bottom: 5px;
padding-top: 5px;
}

div#navcontainer ul li
{
display: inline;
margin-left: -4px;
}

div#navcontainer ul li a
{
padding: 5px 10px 5px 10px;
color: #666666;
text-decoration: none;
border-right: 1px solid #CCC;
}

div#navcontainer ul li a:hover
{
background-color: #1BB4EE;
color: white;
}

#active a { border-left: 1px solid #CCC; }
.error {
font-size:12;
color: red;
}

div#errorcontainer ul
{
background-color: yellow;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: red;
text-align: left;
margin-left: 5;
margin-right: 10;
padding-bottom: 5px;
padding-top: 5px;
}

div#errorcontainer li
{
padding-right: 5px;
display: block;
}

.tooltip {
	color: #fff;
	width: 172px;
	z-index: 13000;
}

.tooltip h4 {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	padding: 8px 8px 4px;
	background: url(images/bubble.png) top left;
}

.tooltip p {
	font-size: 11px;
	padding: 4px 8px 8px;
	background: url(images/bubble.png) bottom right;
}
#menu-main h2 {
        color: #666666;
	font-size: 16px;
background: url(images/snavb.gif) no-repeat;
	padding: 2px 2px 8px;
	vertical-align: middle;
}
#menu-main h2 a:link {
text-decoration:none;
        color: #666666;
        font-weight: none;
}
#menu-main h2 a:visited:hover {
        color: #1BB4EE;
        font-weight: none;
        text-decoration:none;
}
#menu-main h2 a:hover {
        color: #1BB4EE;
        font-weight: none;
        text-decoration:none;
}
#menu-main h2 a:active {
 	text-decoration:none;
        color: #666666;
        font-weight: none;
        text-decoration:none;
}
#menu-main h2 a:visited {
 	text-decoration:none;
        color: #666666;
        font-weight: none;
        text-decoration:none;
}
#menu-main ul {
display:block;
}
#menu-main li {
        color: #666666;
        font-size: 16px;
        text-decoration:none;
}
#menu-main li a:link {
display:block;
        color: #666666;
        font-size: 16px;
        text-decoration:none;
}
#menu-main li a:visited {
        color: #666666;
        font-size: 16px;
        text-decoration:none;
}
#menu-main li a:hover {
        color: #666666;
        font-size: 16px;
        text-decoration:none;
background-color: #CCCCCC;
}
.exitHead {
font-size:12px;
color:#1BB4EE;
font-weight:bold;
text-decoration:none;
font-style: normal;
}
.exitHead1 {
font-size:12px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
font-style: normal;
}
.confirmclass{
background-image: url(images/bg.gif);
}

.leftMiniAds {
	float:left;
	position:relative;
	text-align:center;
}
.tdmadT {
	background:#FFF url(images/madT.gif) repeat-x top;
}
.tdmadL {
	background:#FFF url(images/madL.gif) repeat-x top;
}
.tdmadB {
	background:#FFF url(images/madB.gif) repeat-x top;
}
.tdmadR {
	background:#FFF url(images/madR.gif) repeat-x top;
}
#adcont {
	position:relative;
	float:left;
	margin:5px;
}
#adcont img {
	border:0;
}